2008年4月 6日

[plamo:29072] Re: Plamo-4.22のisoイメージでVMwareにinstallすると

早間です。

>
> VFS: Cannot open root device "sda1" or unknown-block(0,0)

インストールされた kernel が scsi 対応していない kernel ではありませんか。
# あるいはドライバが入っていない。

# lspci
..
SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 01)
..

だと fusion が組み込まれていないと実行できない。

他に vmware イメージがあるのなら、panic ディスクをマウントして、scsi 対応の
kernel
/lib/module/2.6...
を(e.g. Plamo-4.22.dvdから)コピーしてみたらいかがですか。

-- 早間 義博


投稿者 xml-rpc : 2008年4月 6日 13:57
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/71835
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。